Vulnerability & Exploit Database

Displaying all 3 entries

Results for: CVE-2015-7550 Back to search

Ubuntu: (Multiple Advisories) (CVE-2015-7550): Linux kernel (Vivid HWE) regression Vulnerability

  • Severity: 5
  • Published: February 07, 2016

The keyctl_read_key function in security/keys/keyctl.c in the Linux kernel before 4.3.4 does not properly use a semaphore, which allows local users to cause a denial of service (NULL pointer dereference and system crash) or possibly have unspecified other impact via a crafted application that leverages a race condition between keyctl_rev...

SUSE: CVE-2015-7550: SUSE Linux Security Advisory Vulnerability

  • Severity: 5
  • Published: January 19, 2016

The keyctl_read_key function in security/keys/keyctl.c in the Linux kernel before 4.3.4 does not properly use a semaphore, which allows local users to cause a denial of service (NULL pointer dereference and system crash) or possibly have unspecified other impact via a crafted application that leverages a race condition between keyctl_rev...

Debian: CVE-2015-7550: linux -- security update Vulnerability

  • Severity: 5
  • Published: January 05, 2016

The keyctl_read_key function in security/keys/keyctl.c in the Linux kernel before 4.3.4 does not properly use a semaphore, which allows local users to cause a denial of service (NULL pointer dereference and system crash) or possibly have unspecified other impact via a crafted application that leverages a race condition between keyctl_rev...